
@media only screen and (min-width: 991px) and (max-width: 1200px) {
    .box_layout{
        max-width: 970px;
        margin: auto;
    }
    .blogs_handler .second_container img{
        max-height: 94px;
    }
    #example{
        height: 480px;
    }
    div.flexslider img{
        height: 480px;
        width:100%
    }
    .slides_container a img{
        width:910px;
    }
    .footer #wp-calendar td, .footer #wp-calendar th {
        padding: 4px 5px;
    }
}
@media only screen and (min-width: 1200px) {
    .box_layout{
        max-width: 1170px;
        margin: auto;
    }
    .blogs_handler .second_container img{
        max-height: 120px;
        width:100%;
    }
    #example{
        /*C        height: 480px;*/
    }
    div.flexslider img{
        width:100%;
        height: 480px;
    }
}

@media only screen and (max-width: 1000px) {
    .feature-box-inner{
        margin-bottom: 40px;
    }
    #gallery a img {
        width:940px;
        height: 350px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
    ul.thumbnail li img, .item_image {
        width:220px;
        height:125px;
    }
    .gallery_entry {
        background: url("../images/item-bottom-shadow.png") no-repeat scroll 6px 120px transparent;
        width:220px;
        height:133px;
        margin-left:24.5px;
    }
    .feature-content .feature-box {
        margin:0;
        padding:0;
    }
    .gallery_entry1 {
        background: url("../images/item-bottom-shadow2.png") no-repeat scroll 0px 106px transparent;
        background-size: contain;
        position: relative;

    }
    .feature-text {
        width:480px;
    }
    #slides {
        width:100%;
        height:300px;
    }
    #slides .slide img, #slides .slide {
        width:690px;
        height:300px;
    }
    #example {
        /*height:300px;*/
    }
    .banner img {
        height: 138px;
    }
    .footer .footer-inner .searchform {
        width:171px;
        height:34px;
    }
    .footer .footer-inner .searchform input[type="text"] {
        width:158px;
        height:34px;
    }
    .feature-text {
        width:450px;
    }
    .feature-text h1 {
        text-align:left;
        margin-left:0;
        margin-top:2px;
        font-size:18px;
    }
    .feature-buttons a.btn-1 {
        margin-bottom:4px;
    }
    .sidebar .searchform {
        width:186px;
    }
}
@media only screen and (min-width: 767px) and (max-width: 991px) {
    .blogs_handler .second_container img{
        max-height: 64px;
    }
    #example{
        /*height: 300px;*/
    }
    div.flexslider img{
        width:100%;
        height: 300px;
    }

    #slides .slide img, #slides .slide {
        width:690px;
        height: 300px;
    }
    #example {
        /*height:300px;*/
    }
    #wp-calendar td, #wp-calendar th {
        padding: 5px 5px;
    }
    .sidebar ul li{
        margin-left:10px;
    }
    .page-content .content-bar{
        padding-right: 0px;
    }
    #commentform input#author,#commentform input#email,#commentform input#url {
        margin-left: 0px;
    }
}

@media only screen and (max-width: 767px) {
    div.owl-item img{
        width:100%;
        /*height: auto;*/
        max-height: 480px;
    }
    .blogs_handler .second_container img{
        width: 100%;
        height:auto;
    }
    #example{
        /*height: 200px;*/
    }
    div.flexslider img{
        width:100%;
        height: 200px;
    }
    .mean-container .mean-nav ul li a.mean-expand{
        padding: 15px !important;
        color: white !important;
    }
    .social-links{
        overflow: visible;
    }
    .page-content .content-bar{
        padding-right: 0px;
    }
    .main_container {
        /*overflow: hidden;*/
    }
    .mean-bar:nth-child(2) {
        display: none !important;
    }
    .social_logos{
        text-align: center;
        margin-top: 30px;
    }
    .header-info a.btn {
        background:url(../images/tap-to-call.png) no-repeat;
        display:inline-block;
        visibility:visible;
        margin-top:0px;
        margin-bottom:10px;
        font-size:0px;
        width:160px;
        height:59px;
        text-indent:99999px;
    }
    ul.ddsmoothmenu {
        display: none;
    }
    .it_mobile_menu a {
        display: block;
        padding-left:0px;
        color: #3B3B3B;
        padding-top: 7px;
        padding-bottom: 7px;
    }
    .header .logo {
        text-align:center;
    }
    .header {
        padding-bottom: 0px;
        padding-top: 31px;
        margin-bottom: 0px; 
    }
    html {
        margin-top: 0px !important; 
    }
    * html body { margin-top: 46px !important; }
    .ddsmoothmenu .sub-menu {
        /*margin-left:100px !important;*/
        visibility:hidden;
    }
    .ddsmoothmenu .sub-menu li {
        /*        margin: 0 !important;
                padding: 0 !important;
                margin-left:200px !important;
                clear:both;
                left:20px;*/
    }
    .mobile_nav {
        display: inline-block;
        text-shadow: 1px 1px 0 #fff;
    }
    .ddsmoothmenu {
        text-align: center;
    }
    li.depth-4 ul.children {
        padding-left: 0;
    }
    ul.thumbnail li img, .item_image {
        width:160px;
        height:100px;
    }
    .gallery_entry {
        background: url("../images/item-bottom-shadow.png") no-repeat scroll 0px 132px transparent;
        width:160px;
        height:110px;
        margin-bottom:25px;
    }
    .feature-content .feature-box-inner {
        /*margin-right:20px;*/
    }

    .gallery_entry1 {
        padding-bottom: 5px;
        width: 100%;
        max-width: 333px;
        margin: auto auto;
    }
    .gallery_entry_space{

    }
    .feature-content .feature-box-inner .gallery_entry_space h1{
        /*margin-bottom: 30px;*/
    }
    .feature-text {
        width:480px;
    }
    #slides {
        width:100%;
        height:200px;
    }

    #example {
        /*height:200px;*/
    }
    .banner img {
        height: 100px;
    }
    .feature-text {
        width:250px;
    }
    .feature-text h1 {
        text-align:center;
    }
    .top-search .searchform {
        background: url(../images/searbox.png);
        border:none;
        position:relative;
        margin-right:15px;
        width:211px;
        height:28px;
        float:none;
        margin-top:3px;
        margin:20px auto 0 auto;
    }
    .social-links {
        text-align:center;
        padding-bottom:30px;
    }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {

    .feature-content .feature-box .feature-box-inner img {
        width:130px;
        height:90px;
    }
    #mobile_menu {
        width: 276px;
        text-align:center;
        margin-left:1px;
    }
    .mobile_nav {
        width:210px;
        margin-bottom:0;
        margin-top:4px;
        margin-left:5px;
    }
    .mobile_nav > span {
        position: absolute;
        top: 19px;
        left: 40px;
    }
    ul.thumbnail li img, .item_image {
        width:186px;
        height:120px;
        margin:0;
        padding:0;
        margin-left:0;
    }
    .gallery_entry {
        background: url("../images/item-bottom-shadow1.png") no-repeat scroll 0px 114px transparent;
        width:186px;
        height:120px;
        margin-right:0;
        margin-left:20px;
        margin-bottom:25px;
    }
    .feature-content .feature-box-inner {
        /*margin:0;*/
    }

    .feature-content .feature-box .feature-box-inner img {
        width: 100%;
        max-width: 333px;
        height: auto;
        max-height: 240px;
    }
    .item_image1 {
        width: 100%;
        height:90px;
    }
    .gallery_entry1 {
        /*        background: url("../images/item-bottom-shadow1.png") no-repeat scroll 0px 85px transparent;
                margin: 0 0 20px 0px;
                padding-bottom: 5px;
                position: relative;
                width:187px;
                width: 100%;
                height: 120px;
                background-size: 100%;*/
    }
    #slides {
        width: 100%;
        height:200px;
    }
    #slides .slide img, #slides .slide {
        width: 100%;
        height:200px;
    }
    #slides .next {
        position:absolute;
        top:40%;
        right:-15px;
        width:40px;
        height:44px;
        background:url(../images/next1.png) no-repeat;
    }
    #slides .prev {
        position:absolute;
        top:40%;
        left:-15px;
        width:40px;
        height:44px;
        background:url(../images/prev1.png) no-repeat;
    }
    #example {
        /*height:200px;*/
    }
    .feature-text {
        width:180px;
    }
    .banner img {
        height: 70px;
    }
    .footer .footer-inner.first-footer {
        padding-left:0;
    }
    .footer .footer-inner.last-footer {
        padding-right:0;
    }
    .logo {
        text-align:center;
    }
    #menu .ddsmoothmenu {
        text-align:center;
    }
    .feature-text {
        width:350px;
    }
    .feature-text h1 {
        text-align:center;
        margin-left:42px;
        margin-right:0;
        margin-bottom:8px;
    }
    .feature-buttons a.btn-1 {
        margin-left:-62px;
        margin-top:8px;
        margin-bottom:15px;
    }
    .feature-buttons {
        float:right;
        text-align:center;
    }
    #menu .ddsmoothmenu {
        text-align: right;
    }
    #commentform input#author,#commentform input#email,#commentform input#url {
        margin-left: 0px;
    }
}
@media only screen and (max-width: 480px) {
    .flexslider .flex-next {
        position: absolute;
        top: 28%;
        right: -15px;
    }
    .flexslider .flex-prev {
        position: absolute;
        top: 28%;
        left: -15px;
    }
    #example{
        height: auto;
    }
    div.flexslider img{
        width:100%;
        height: auto;
    }
    .content {
        margin-top:25px;
    }
    .top-search .searchform{
        width: 100%;
        background-size: 100%;
    }
    .top-search .searchform input[type="text"]{
        width:100%;
    }
    .footer #wp-calendar td, .footer #wp-calendar th {
        padding: 5px 6px !important;
    }
    .sidebar ul li{
        margin-left: 12px;
    }

    #wp-calendar td, #wp-calendar th {
        padding: 4px 8px;
    }

    #mobile_menu {
        width: 278px;
        text-align:center;
        margin-left:0;
    }
    .mobile_nav {
        width:210px;
        margin-bottom:0;
        margin-top:4px;
        margin-left:5px;
    }
    .mobile_nav > span {
        position: absolute;
        top: 19px;
        left: 40px;
    }
    #slides {
        width: 100%;
        height:150px;
    }
    #slides .slide img, #slides .slide {
        width: 100%;
        height:150px;
    }
    #slides .next {
        position:absolute;
        top:37.5%;
        right:-31px;
        width:40px;
        height:44px;
        background:url(../images/next1.png) no-repeat;
    }
    #slides .prev {
        position:absolute;
        top:37.5%;
        left:-15px;
        width:40px;
        height:44px;
        background:url(../images/prev1.png) no-repeat;
    }

    ul.thumbnail li img, .item_image {
        width:260px;
        height:130px;
    }
    .gallery_entry {
        background: url("../images/item-bottom-shadow.png") no-repeat scroll 22px 125px transparent;
        width:260px;
        height:140px;
        margin-left:10px;
        margin-bottom:20px;
        margin-right:0;
    }
    .feature-content .feature-box {
        margin:0;
        padding:0;
    }
    .feature-content .feature-box-inner {
        width:100%;
    }

    .feature-content .feature-box .feature-box-inner img {
        /*height:130px;*/
    }
    .item_image1 {
        height:130px;
    }
    #contactForm label.error {
        color:red;
        background:none;
        margin-bottom: 0;
        width:497px;
        margin-left:100px;
    }
    .gallery_entry1 {
        /*        background: url("../images/item-bottom-shadow.png") no-repeat scroll bottom transparent;
                float: left;
                margin: 0 0 20px 0px;
                padding-bottom: 5px;
                position: relative;
                width:100%;
                height: 135px;
                background-size: 100%;*/
    }
    .feature-text {
        width:130px;
        width:100%;
    }

    .banner img {
        height: 50px;
    }
    .logo {
        text-align:center;
    }

    .footer .footer-inner.first-footer {
        padding-left:0;
    }
    .footer .footer-inner.last-footer {
        padding-right:0;
    }
    #menu .ddsmoothmenu {
        text-align:center;
    }
    .top-search .searchform {
        text-align:center;
    }
    .social_logos {
        text-align:center;
    }
    .feature-text {
        /*width:250px;*/
        width:100%;
    }
    .feature-text h1 {
        text-align:center;
        margin-bottom:5px;
        /*margin-left:15px;*/
    }
    .feature-buttons a.btn-1 {
        /*margin-left:50px;*/
        margin-top:8px;
        margin-bottom:15px;
    }
    .feature-buttons {
        /*width:350px;*/
        width: 100%;
        /*float:right;*/
        text-align:center;
    }
    #menu .ddsmoothmenu {
        text-align: right;
    }
    #contactForm input, .contactform textarea, .contactform label {
        margin-bottom: 10px;
    }
    #contactForm input[type="submit"] {
        margin-left: 0;
    }
    div.pp_pic_holder {
        width:270px !important;
        height:220px !important;
        margin-left:-50px;
    }
    .pp_content {
        width:220px !important;
        height:220px !important;
    }
    .pp_content_container {
        width:270px !important;
        height:220px !important;
    }
    .pp_content img {
        width:250px !important;
        height:200px !important;
        margin-left:-10px;
    }
    .pp_gallery {
        display:none;
    }
    .pp_hoverContainer {
        width:270px !important;
        height:200px !important;
        margin-left:-20px;
    }
    a.pp_next {
        width:125px !important;
        height:200px !important;
    }
    a.pp_previous {
        width:125px !important;
        height:200px !important;
    }
    .pp_details {
        display:none;
    }
    #commentform input#author,#commentform input#email,#commentform input#url {
        margin-left: 0px;
    }
    #commentform input[type="text"]{
        float: none;
        width: 100%;
    }
    textarea#comment{
        float: none;
        width: 100%;
    }
    p.comment-form-author{
        margin-bottom: 25px;
    }
    #commentform input#submit {
        margin-left: 0px; 
        margin-top: 30px;
    }
    .feature-aria{
        text-align: center;
        margin-bottom: 40px;
    }
    .feature-blog-item .feature-blog-item-image img{
        float: none;
    }
    .footer .footer-inner .searchform {
        margin:auto;
        margin-bottom:10px;
    }
    .footer{
        text-align: center;
    }

    .content-bar .post .postimg {
        display: block;
        margin: auto auto;
        margin-top: 5px;
        margin-bottom: 15px;
        float: none; 
    }

}

@media only screen and (max-width: 320px) {
    html #wpadminbar{
        min-width: 270px !important;
    }
    .flexslider .flex-next {
        position: absolute;
        top: 20%;
        right: -15px;
    }
    .flexslider .flex-prev {
        position: absolute;
        top: 20%;
        right: -15px;
    }
}
